
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ScannerSdkSample_Xamarin", "ScannerSdkSample_Xamarin\ScannerSdkSample_Xamarin.csproj", "{34004230-DA90-48D9-BEFD-9E3679A52F88}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClassLibrary_ScannerSdk", "ClassLibrary_ScannerSdk\ClassLibrary_ScannerSdk.csproj", "{D1FE0947-6599-47B5-AA3F-20512A169915}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{34004230-DA90-48D9-BEFD-9E3679A52F88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34004230-DA90-48D9-BEFD-9E3679A52F88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34004230-DA90-48D9-BEFD-9E3679A52F88}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{34004230-DA90-48D9-BEFD-9E3679A52F88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34004230-DA90-48D9-BEFD-9E3679A52F88}.Release|Any CPU.Build.0 = Release|Any CPU
		{34004230-DA90-48D9-BEFD-9E3679A52F88}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{D1FE0947-6599-47B5-AA3F-20512A169915}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1FE0947-6599-47B5-AA3F-20512A169915}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1FE0947-6599-47B5-AA3F-20512A169915}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1FE0947-6599-47B5-AA3F-20512A169915}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {07BA9936-124C-423A-851D-F78DF1609FCE}
	EndGlobalSection
EndGlobal
